
/*新闻列表¨*/
.news-list {
}
.news-list ul {
}
.news-list ul li {
    float: left;
    width: 31%;
    margin: 1%;
    border: 1px solid #eee;
    border-radius: 10px;
    background: #fff;
    overflow: hidden;
    transition: all 0.6s;
}
.news-list ul li .pic {
    width: 100%;
    height: 0;
    padding-top: 67.15%;
    overflow: hidden;
    position: relative;
}
.news-list ul li .pic .news-pic {
    position: absolute;
    top: 0%;
    left: 0%;
    width:100%;
    height:100%;
}

.news-list ul li .pic img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.6s ease;
}
.news-list ul li:hover .pic img {
    opacity: 1;
    filter: alpha(opacity=80);
    transform: scale(1.1);
}

.news-list ul li .item {
    padding: 0.2rem 0.1rem;
    background: #fff;
}
.news-list ul li .item h3 {
    width: 100%;
    height: 0.8rem;
    font-size: 18px;
    color: #333;
    line-height: 1.4;
}
.news-list ul li:hover .item h3 {
    color: #d1292e;
}
.news-list ul li .item p {
    width:100%;
    height: 1rem;
    line-height:26px;
    color: #666;
    font-size: 16px;
    margin: 0.1rem 0 0.1rem;
    overflow: hidden;
}
.news-list ul li .item .more {
    border-top: 1px solid #eee;
    border-radius: 0 0 5px 5px;
    padding: 4% 2%;
    line-height: 30px;
    transition: 0.3s;
}
.news-list ul li .item .more time {
    color:#999;
}
.news-list ul li .item .more span {
    float: right;
    display: block;
    color: #c30d23;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.news-list ul li:hover .item p,
.news-list ul li:hover .item .more time,{
    text-decoration:none;
}

@media screen and (max-width:1024px){
.news-list {
}
.news-list ul {
}
.news-list ul li {
    float: left;
    width: 98%;
    margin:5% 1%;
    
}
.news-list ul li .pic {
}
.news-list ul li .pic .news-pic {
}

.news-list ul li .pic img {
}
.news-list ul li .item {
    background: #fff;
}
.news-list ul li .item h3 {
    font-size: 18px;
}
.news-list ul li .item p {
    width:100%;
    line-height:1.6;
    font-size: 14px;
}
}



.news-artilce {
    padding:2% 0;
}
.news-box {
    width:70%;
    padding:0 0;
    background:#fff;
}
.news-title{
    padding-bottom:3%;
}
.news-title h1 {
    line-height: 40px;
    font-size: 24px;
    color: #000;
    margin-bottom:0.1rem;
    overflow: hidden;
}
.news-title p {
    font-size: 14px;
    color:#333;
    margin:0.2rem 0 0 0;
    padding:0.1rem 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.news-content {
    padding: 2.5% 0;
    max-width:1056px;
    margin: 0 auto;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    overflow: hidden;
}
.news-content>p {
    padding: 0 0 1% 0;
}
.news-content span {display:inline;}
.news-content img {
    max-width:100% !important;
    height:auto !important;
}

.pre-next {
    margin:0.2rem 0 0 0;
    padding:0.1rem 0;
    border-top: 1px solid #e5e5e5;
}
.pre-next a {
    font-size: 14px;
    color: #333;
}
.pre-next a:hover{
    color: #d1292e;
}

.hot-news-list {
    width:24%;
    padding:0.2rem;
    background: #f9f9f9;
}
.hot-news-list h2 {
    font-size: 18px;
    color: #000;
}
.hot-news-list ul {
    margin: 0.2rem 0 0 0;
}
.hot-news-list ul li {
    float: left;
    width: 98%;
    margin:0.1rem 0;
    padding:0.1rem 0;
    border-bottom: 1px solid #e5e5e5;
}

.hot-news-list ul li h3 {
    width: 100%;
    font-size: 14px;
    color: #d1292e;
    line-height: 1.4;
}

/*è‡ªé€‚åº”æ ·å¼*/
@media screen and (max-width:1024px){
.news-artilce {
    padding:2% 0;
}
.news-box {
    width:100%;
    padding:4% 4%;
    background:#fff;
}
.news-title{
    text-align: center;
    padding-bottom:3%;
    border-bottom: 1px solid #e5e5e5;
}
.news-title h1 {
    line-height: 30px;
    font-size: 18px;
    color: #000;
    font-weight: 1000;
    margin: 4% 1%;
    overflow: hidden;
}
.news-title span {
    display:inline-block;
    padding:0 0px;
}
.news-content {
    padding: 10% 0;
    line-height: 1.8;
    overflow: hidden;
}
.news-content>p {
    padding: 0 0 1% 0;
}


.news-content span {display:inline;}
.news-content img {
    max-width:100% !important;
    height:auto !important;
}
.goback {
    margin: 2% 0 0 0;
}
.goback a {
    max-width: 120px;
    line-height: 40px;
    margin: 0 auto;
    border: 1px solid #ddd;
    border-radius: 38px;
    font-size:12px;
    color: #999;
    text-align: center;
    overflow: hidden;
}
.goback a:hover {
    color: #fff;
    background: #c30d23;
}
/*æ–°é—»è¯¦æƒ…é¡µ-æŽ¨èæ–°é—»*/
.hot-news-list {
    width:100%;
    padding:10px;
    margin-top:5%;
    background: #fff;
}
.hot-news-list h2 {
    font-size: 20px;
    color: #555;
    line-height: 27px;
    padding: 5%;
}
.hot-news-list {
}
.hot-news-list ul {
}
.hot-news-list ul li {
    float: left;
    width: 98%;
    margin:5% 1%;
}
.hot-news-list ul li .pic {
}
.hot-news-list ul li .pic .news-pic {
}
.hot-news-list ul li .pic .link {
    display:none;
}
.hot-news-list ul li .pic img {
}
.hot-news-list ul li .item {
    padding: 8% 5% 5%;
    background: #fff;
}
.hot-news-list ul li .item h3 {
    font-size: 18px;
    color:#000;
}
.hot-news-list ul li .item p {
    width:100%;
    height: 95px;
    line-height:1.6;
    font-size: 14px;
    margin: 3% 0 10%;
}
}
/*è‡ªé€‚åº”æ ·å¼ end*/


